/* 
	UnMasked.com - Graphics Style Sheet 
	Description: This stylesheet is for the adjusting visual and graphic attributes of all HTML/XHTML elements of the page.
	             These include color, background and fonts. 
    Author:      Francis Mathew L. Wong
*/

body{background: #FFFFFF; font: 13px "Trebuchet MS", Arial, Verdana, sans-serif; color: #4d4d4d;}
form#frmAsk{background: url('../images/imgBRepeat.jpg') repeat-x;}
.frmAsk{background: url('../images/imgBRepeat.jpg') repeat-x !important;height:70px;}
select.rate{font: 12px "Trebuchet MS", Arial, Verdana, sans-serif; }
select.rate .not{color: #CC0000;}
select.rate .adv{color: #CC9900;}
select.rate option{margin: 0px 0px 5px 5px; vertical-align: middle;}
select.rate option.opts {background:url(../images/star.png) no-repeat; color: #009900;}

div#qbLeft{background: url('../images/imgQBLeft.jpg') no-repeat;}
input#qbSubmit{background: url('../images/btQB.jpg') no-repeat;}
input#qbTextBox{font: 24pt "Trebuchet MS", Arial, Verdana, sans-serif; color: #4d4d4d;}
img{border:0; vertical-align:middle;}
input{vertical-align: middle;}

div.frameSml .top{ background: url('../images/imgBoxSml_top.jpg') no-repeat;} 
div.frameSml .mid{ background: url('../images/imgBoxSml_mid.jpg') repeat-y; }
div.frameSml .side-hr{border-bottom:1px dotted #CCCCCC; margin:0 0 10px 0px; padding:0 0 5px 0px; display: block; clear: both; width: 96%;}
div.frameSml .bot{ background: url('../images/imgBoxSml_bot.jpg') no-repeat;}

div.tablessSml{ background: url('../images/imgBoxSml_mid.jpg') repeat-y;}
div.tablessSml .top{ background: url('../images/tablessFrame-top.jpg') no-repeat;} 
div.tablessSml .mid{ background: url('../images/imgBoxSml_mid.jpg') repeat-y; }
div.tablessSml .side-hr{border-bottom:1px dotted #CCCCCC; margin:0 0 10px 0px; padding:0 0 5px 0px; display: block; clear: both; width: 96%;}
div.tablessSml .bot{ background: url('../images/imgBoxSml_bot.jpg') no-repeat;}
div.tablessSml .bot{ background: url('../images/imgBoxSml_bot.jpg')  bottom no-repeat;}

div.frameBig .top h3, div.frameSml .top h3{font: bold 14pt "Trebuchet MS", Arial, Verdana, sans-serif; color: #FFFFFF; letter-spacing: -1px;}

div.frameBigWelcome{ background: #ffffff url('../images/imgBoxBig_mid.jpg') repeat-y; }
div.frameBigWelcome .top{ background: url('../images/imgBoxBig_top.jpg') no-repeat;} 
div.frameBigWelcome .mid{ background:  url('../images/imgBoxBig_mid.jpg') repeat-y; }
div.frameBigWelcome .bot{ background: #ffffff url('../images/imgBoxBig_bot.jpg') no-repeat;}

div.frameBig{ background: #ffffff url('../images/imgBoxBig_mid.jpg') repeat-y; }
div.frameBig .top{ background: url('../images/imgBoxBig_top.jpg') no-repeat;} 
div.frameBig .mid{ background:  url('../images/imgBoxBig_mid.jpg') repeat-y; }
div.frameBig .bot{ background: #ffffff url('../images/imgBoxBig_bot.jpg') no-repeat;}

h1{color:#ff9306; font: bold 16pt "Trebuchet MS", Arial, Verdana, sans-serif; letter-spacing: -1px; border-bottom: 2px solid #ff7f2a; margin-bottom:10px;}
h2{color: #a05a2c; font: bold 22pt "Trebuchet MS", Arial, Verdana, sans-serif; letter-spacing: -1px; margin-bottom:10px; display: block;}
h3{color: #88aa00; font: bold 16pt "Trebuchet MS", Arial, Verdana, sans-serif; letter-spacing: 0px; margin: 0px 0px 8px 0px; }
h4{color: #ff9955; font: bold 12pt "Trebuchet MS", Arial, Verdana, sans-serif; margin-bottom:10px;  }
.bighead{color: #88aa00; font: bold 18pt "Trebuchet MS", Arial, Verdanam sans-serif;}


.meta{font-size: 10px; vertical-align: middle;}
.user{color: #89a02c; text-decoration: none;}
.sidebar-user{color: #89a02c; text-decoration: none; display: block;}
.user:hover{text-decoration:underline;}
a.biglink{color:#1fb4d9; font: bold 16pt "Trebuchet MS", Arial, Verdana, sans-serif; letter-spacing: 0px; text-decoration: none;}
a.biglink:hover{color:#89a02c;}

a.medlink, a.home-medlink {color:#1fb4d9; font: bold 12pt "Trebuchet MS", Arial, Verdana, sans-serif; letter-spacing: -1px; text-decoration: none;}
a.medlink:hover{color:#89a02c;}
a.home-medlink{font-size: 10pt; letter-spacing:0px;}

a{color:#00aad4; text-decoration: none;}
a:hover{color:#89a02c;}
.emphasis{color: #d40000; font-weight: bold;}
.error{color: #CC0000; display: inline; font: bold 10px Arial, Helvetica, sans-serif;}
	
#main_nav a{text-decoration: none; color: #4d4d4d; }
#main_nav a:hover, #footer a{color:#d45500; }

.btSml, .btMed, .btLrg, .btLrg a, .btSml2, .btMed2, .btLrg2{border:0px none; font: bold 10pt "Trebuchet MS", Arial, Verdana, sans-serif; color: #ffffff; text-align: center; vertical-align: middle; }

.btSml{width: 97px; height: 29px; background: url('../images/btSmall.png') no-repeat; margin:0px; padding:0px;  }
.btMed{width: 158px; height: 29px; background: url('../images/btMedium.png') no-repeat; margin:0px; padding:0px;}
.btLrg{width: 212px; height: 29px; background: url('../images/btLarge.png') no-repeat; margin:0px; padding:0px; }

.btSml2{width: 97px; height: 29px; background: url('../images/btSmall2.png') no-repeat; margin:0px; padding:0px; margin-top:5px}
.btMed2{width: 158px; height: 29px; background: url('../images/btMedium2.png') no-repeat; margin:0px; padding:0px;}
.btLrg2{width: 212px; height: 29px; background: url('../images/btLarge2.png') no-repeat; margin:0px; padding:0px; margin-top:5px}



.btSml:hover{background: url('../images/btSmallOvr.png') no-repeat; }
.btMed:hover{background: url('../images/btMediumOvr.png') no-repeat;}
.btLrg:hover{background: url('../images/btLargeOvr.png') no-repeat;}

.btSml2:hover{background: url('../images/btSmallOvr2.png') no-repeat; }
.btMed2:hover{background: url('../images/btMediumOvr2.png') no-repeat;}
.btLrg2:hover{background: url('../images/btLargeOvr2.png') no-repeat;}

div.inContainer{background:  #ffffff url('../images/imgInContainer_mid.jpg') repeat-y;}
div.inContainer div.topp{ background: url('../images/imgInContainer_top.jpg') no-repeat;}
div.inContainer div.midd{ background: url('../images/imgInContainer_mid.jpg') repeat-y;}
div.inContainer div.bott{ background: #ffffff url('../images/imgInContainer_bot.jpg') no-repeat;}

.textBoxes{background: #fff6d5; border:1px solid #decd87; padding: 5px;}
textarea.textBoxes{background: #fff6d5; border:1px solid #DECD87; font: 12pt "Trebuchet MS", Arial, Helvetica, sans-serif;}


#loginContainer {font: 11px "Trebuchet MS", Arial, Verdana, sans-serif;}
#footer{text-align: center; font: 11px "Trebuchet MS", Arial, Verdana, sans-serif;}

.qList{border-bottom:1px dotted #ff9d03;}

label{font-weight: bold;}

.userProfile{color: #a05a2c; font: bold 12px "Trebuchet MS", Arial, Verdana, sans-serif; }
.small{font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;}

ul#ansMenu{margin:0px auto; padding: 0px; list-style: none outside none; height: 29px; width: 515px;} 
ul#ansMenu li{margin:0px; padding: 0px; float:left;}
ul#ansMenu li a{float: left; display: block; text-indent: -9999px; overflow:hidden; background-position: center top;}

a#btAnswer{ background: url('../images/btAnswer.jpg') no-repeat; height: 29px; width: 158px; margin-right: 10px;}
a#btRephrase{ background: url('../images/btRephrase.jpg') no-repeat; height: 29px; width: 158px; margin-right: 10px;}
a#btEmail{ background: url('../images/btEmail.jpg') no-repeat; height: 29px; width: 158px;}

ul#ansMenu li a:hover{background-position: center bottom;}


ul.usrOptL{	margin:0px 0px 5px 0px; padding: 0px; list-style: none outside none; width:260px; height: 29px; }
ul.usrOptL li{margin:0px; padding: 0px; height: 29px; float: left; }
ul.usrOptL li a{display: block; text-indent: -9999px; overflow:hidden; background-position: center top; height: 29px;}
ul.usrOptL li a#opt1{background: url('../images/btMyPage.jpg') no-repeat; width: 129px;}
ul.usrOptL li a#opt2{background: url('../images/btEditProfile.jpg') no-repeat; width: 129px;}
ul.usrOptL li a:hover{background-position: center bottom;}

ul.usrOptR{	margin:0px; padding: 0px; list-style: none outside none; width:260px; height: 29px;}
ul.usrOptR li{margin:0px; padding: 0px; height: 29px; float: left; }
ul.usrOptR li a{display: block; text-indent: -9999px; overflow:hidden; background-position: center top; height: 29px;}
ul.usrOptR li a#opt3{background: url('../images/btRate.jpg') no-repeat; height: 29px; width: 129px;}
ul.usrOptR li a#opt4{background: url('../images/btAdminTask.jpg') no-repeat; height: 29px; width: 129px;}
ul.usrOptR li a:hover{background-position: center bottom;}

ul.adminTaskNav{
	list-style: none outside none;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	width: 610px;
}

ul.adminTaskNav li a{
	background-position: center top;
	display: block;
	height: 60px;
	overflow: hidden;
	color: #ffffff;
	font: 700 18px "Trebuchet MS", Arial, Verdana, sans-serif;
	line-height: 58px;
	text-align:center;	
	margin: 10px;
}

.adN{background: url('../images/btAdmin.jpg') no-repeat; width: 297px; height: 60px;}


ul.adminTaskNav li a:hover{
	background-position: center bottom !important;
}

a.report-abuse{
		background: #abc837;		
		width: 100px; 
		padding: 3px; 
		color: #FFFFFF;		
}

ol.rules-of-conduct li {
	text-align: justify;
	margin-bottom: 12px;
}


